body {font-family: 'Roboto', sans-serif; background-color: rgba(1,1,1,0.05);}

.carousel-item {
  height: 85vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Optional Code */
.bold {font-weight: bold;}
.black { font-weight: bolder; }
.icon_left { margin-right: 10px; }
.flat { border-radius: 0px; }

#menu {}
#menu li a {color: black; font-weight: bold; padding-right: 20px; padding-left: 20px;}
#menu li a:hover {color: orange;}

.top_bar { background-color: rgba(1,1,1,0.8); height:; padding:5px 0px; border-top: 4px solid orange: }
.top_bar .container .row .col-sm-6 p { text-align:; color: white; margin-top: 5px; margin-bottom: 10px }
.top_bar .container .row .col-sm-6 a { text-align: right; color: white; font-size: 13px;}
.top_bar .container .row .col-sm-6 a:hover { color: orange; text-decoration: none;}
.top_bar .container .row .col-sm-6 p span { margin-left: 20px; font-size: 13px; float: right; margin-top: 5px;}

.featured_product {}
.featured_product .col-md-3 { background-color: white; padding: 40px 0px; color: orange;  }
.featured_product .col-md-3:hover { background-color: orange; color: white; }
.featured_product .col-md-3 h1 { text-align: center; }
.featured_product .col-md-3 h4 { text-align: center; font-size: 20px; margin-top: 20px; }
.featured_product .col-md-3 h1 i { color: ; }

.content_area1 { padding: 50px; background-color: white; padding-right: 0px;}
.content_area1 .row .col-md-6 h4 { margin-bottom: 20px; }
.content_area1 .row .col-md-6 p { text-align: justify}

.footer_link { margin-left: -40px; }
.footer_link h5 { color: white; padding-bottom: 10px; border-bottom: 2px solid orange;}
.footer_link p { color: white; }
.footer_link li { list-style: none; border-bottom: 1px solid #262c32; padding: 5px;}
.footer_link li:hover { background-color:  #262c32;}
.footer_link li a { color: #e1e1e1; padding: 10px 5px; }
.footer_link li a:hover { color: orange; text-decoration: none; }

.width_menu { width: 900px; left: -360%; border-radius: 0px; margin-top: 10px; font-weight: normal; padding : 10px; border-top: 4px solid orange;}
.width_menu .row .col-md-3 a { font-weight: normal; font-size: 13px; border-bottom: 1px solid rgba(1,1,1,0.05)}
.width_menu .row .col-md-3 h5 { font-size: 15px; border-bottom: 1px solid orange; padding: 5px 20px; font-weight: bold; background-color: rgba(1,1,1,0.03);:  }
.width_menu .row .col-md-3 img { margin-top: -10px; width: 100%}

.project_list { margin-bottom: 20px; }
.project_list img {-webkit-filter: grayscale(100%);}
.project_list img:hover {-webkit-filter: grayscale(0%);}
.project_list h5 {padding: 15px; background-color: rgba(1,1,1,0.05); font-size: 16px;}
.project_list h5 a { color: black; }
.project_list h5 a:hover { font-weight: bold; text-decoration: none; color: black }

.grey_bg { background-color: rgba(1,1,1,0.1); }
.icon_box { padding: 15px 0px; margin-bottom: 20px;}
.icon_box p {}
.icon_box_grey {background-color: rgba(1,1,1,0.02); padding: 15px 0px; margin-bottom: 20px;}

.content { background-color: white; padding: 20px; } 
.contact_box { padding: 30px 20px 20px 20px; background-color: rgba(1,1,1,0.05); border-bottom: 5px solid transparent }
.contact_box:hover {background-color: rgba(1,1,1,0.02); border-bottom: 5px solid orange }
.contact_box h1 { text-align: center; }
.contact_box p { text-align: center; font-weight: bold; margin-top: 20px; }
.contact_box h1 img {  }

.nav-link #active { color: orange }
.career_box { padding: 15px; box-shadow: 1px rgba(1,1,1,0.1); border:1px solid rgba(1,1,1,0.1); margin-bottom: 20px; }
.career_box:hover { box-shadow: 2px 2px 4px 4px rgba(1,1,1,0.1);   }
.career_box h5 { font-weight: bold; }
.career_box p { font-size: 13px; }


.career_box_detail { padding: 15px; box-shadow: 1px rgba(1,1,1,0.1); border:1px solid rgba(1,1,1,0.1); margin-bottom: 20px; }
.job_title { font-weight: bold; text-align: center; width: 500px; margin: 0 auto; margin-top: -140px;  margin-bottom: 70px; 
	padding: 25px; background-color: rgba(1,1,1,0.7); color: white; position: relative; z-index: 4; 
 }

.product_detail_desc {}
.product_detail_desc h5 { font-size: 20px; font-weight: bold; }
.product_detail_desc p { text-align: justify; font-size: 17px;  }

.other_product { border:1px solid rgba(1,1,1,0.05); margin-bottom: 20px;}
.other_product:hover { border:1px solid orange;  }
.other_product a { color: grey; }
.other_product a:hover { color: orange; text-decoration: none; }
.other_product img {-webkit-filter: grayscale(0%); }
.other_product img:hover {-webkit-filter: grayscale(100%);}
.other_product h5 { font-size: 14px; font-weight: bold;  padding: 10px; background-color: rgba(1,1,1,0.05); margin-top: 10px; }
.white { background-color: white;margin-bottom: -10px;   }

.link_inquiry a { font-weight: bold; padding: 7px 15px; border:1px solid white; border-radius: 13px; }
.link_inquiry a:hover { font-weight: bold; color: orange; border:1px solid orange;}

.footer_banget { background-color:#262c32; padding: 20px 0px; }
.sm_font { font-size: 13px; }

.ser_link { width: 100%; padding: 10px; background-color: white; text-align: center;  }  
.ser_link a { color: black; font-weight: bold; }
.ser_link a:hover { text-decoration: none; }
.ser_link:hover {background-color: orange; color: white;  }  
.ser_item_ttl { width: 100%; padding: 10px; padding-left: 30px; background-color: rgba(1,1,1,0.1); }

.ser_menu {}
.ser_menu h5 {}
.ser_menu h5 a { color: black; font-weight: bold; font-size: 15px; margin-left: 30px; }
.ser_menu h5 a:hover {color: orange; text-decoration: none;}

.ser_menu ul { margin-left: -20px; } 
.ser_menu ul li { list-style: none; padding: 10px; border-bottom: 1px dotted black;} 
.ser_menu ul li  a { width: 100%;  color: black; font-size: 14px; }
.ser_menu ul li a:hover { color: orange; text-decoration: none; }

.the_link {}
.the_link a { color: grey;  }
.the_link a:hover { color: orange; text-decoration: none;  }

.about_item { padding: 0px; box-shadow: 1px 1px 3px 3px rgba(1,1,1,0.1); margin-bottom: 20px; background-color: white; }
.policy_icon { 
	padding: 20px;
	border: 0px solid grey; background-color: #0153be;

 }

 .policy_icon:hover { 
  background-color: #1267d7;

 }

.policy_icon p { font-size: 14px; color: white}
.policy_icon h5 { font-size: 20px; color: white}
.policy_icon h1 i { color: orange; margin-top: 20px; }

.sidebar_menu {}
.sidebar_menu li {}
.sidebar_menu li a { color: black }
.sidebar_menu li a:hover { color: orange }

.card-header { border-radius: 0px; }
.card-link { color: black; font-weight: bold; }